# MouseRelease

The `MouseRelease` event is sent to a widget when it is no longer receiving mouse events outside of its borders.

- [ ] Bubbles
- [ ] Verbose

## Attributes

| attribute        | type   | purpose                                       |
|------------------|--------|-----------------------------------------------|
| `mouse_position` | Offset | Mouse coordinates when the mouse was released |

## Code

::: textual.events.MouseRelease
